import request from '@/config/axios'

// 获得列表
export const getSkillPage = (params) => {
  return request.get({ url: '/admin-api/crm/skill/page', params })
}

// 创建
export const createSkill = (data) => {
  return request.post({ url: '/admin-api/crm/skill/create', data })
}

// 更新
export const updateSkill = (data) => {
  return request.put({ url: '/admin-api/crm/skill/update', data })
}

// 删除
export const deleteSkill = (id) => {
  return request.delete({ url: `/admin-api/crm/skill/delete?id=${id}` })
}

// 获得
export const getSkill = (id) => {
  return request.get({ url: `/admin-api/crm/skill/get?id=${id}` })
}
